{
  orderId = "00-00884-275";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-2734";
    productDatasetId = "n/a";
    productGenTime = "2001 10 05 08:58:16.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-275_";
    startTime = "2001 09 15 17:34:45.797";
    endTime = "2001 09 15 17:35:12.319";
    centreTime = "2001 09 15 17:34:54.408";
    centreLocation = 
    {
      latitude = 5.170226773103213e+01;
      longitude = -1.031406864213076e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.268422402098749e+01;
        longitude = -1.042279381734465e+02;
      }
      upperRight = 
      {
        latitude = 5.227798449947596e+01;
        longitude = -1.014585814963503e+02;
      }
      lowerRight = 
      {
        latitude = 5.071097162402888e+01;
        longitude = -1.020994463567890e+02;
      }
      lowerLeft = 
      {
        latitude = 5.110258425054070e+01;
        longitude = -1.047801521718359e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 35;
    row = 24;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6450L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.935000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 13;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.091709067678819e-02;
      sunAzimuth = 1.573551314129598e+02;
      sunElevation = 3.954834959575725e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
